/*　ナビゲーションの詳細　*/
#navi ul {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	font-weight: bold;
	margin: 0px 5px;
}
#navi li {
	display: block;
	float: left;
}
#navi li a {
	text-decoration: none;
	border-bottom: none;
	text-align: center;
	line-height:30px;
	padding: 6px 0.5em;
	margin-right:1px;
	margin-left: 1px;
}
/*リンク色の設定*/
#navi li a:link{
	color: #f0f0f0;
}
/* 訪問済みの設定*/
#navi li a:visited{
	color: #f0f0f0;
} 
/* マウスオーバーの設定 */
#navi li a:hover{
	background-image:url(../dsgnimg/btn_back_gryup-60.png);
	background-position:left -10px;
	background-repeat:repeat-x;
	background-color:#c01;
}
/* 表示ページの設定*/
#active {
	line-height:30px;
	padding:0px 1em 3px 1em;
	margin:2px 2px 0 0;
	background-image:url(../dsgnimg/btn_back_gryup-40.png);
	background-position:left 5px;
	background-repeat:repeat-x;
	background-color:#82cdf0;
	color: #f0f0f0;
}
